EXPERT ROOT - Developing #14

Jo6aButb B knacc ERNeuRadPMTSignal xpaHeHWe nHaekca curHana ¢ NpoTUBOMNONOXHOW CTOPOHbI

cpanbepa.
12/10/2015 11:06 AM - Vitaliy Schetinin

Status: OTtkpbiTa Start date: 12/10/2015
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: DevPlan

Description

JobasnTb B knacc ERNeuRadPMTSignal xpaHeHne nHaekca curHana ¢ npoTUBOMONOXHOM CTOPOHbI chaiibepa.

History

#1 - 07/15/2016 09:43 AM - Vitaliy Schetinin

- Target version set to v-0.3

#2 - 07/28/2016 09:36 PM - Vitaliy Schetinin

- Target version changed from v-0.3 to v-0.4

#3 - 08/30/2017 11:44 AM - Vitaliy Schetinin

- Target version changed from v-0.4 to DevPlan

05/10/2024

1/1



http://www.tcpdf.org

